## libreflectasm-java 1.05

=== debian/changelog ===
libreflectasm-java (1.05-3) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts in /usr/share/maven-repo
  * debian/control:
    - Maintenance assigned to the Debian Java Maintainers
    - Standards-Version updated to 3.9.6 (no changes)
    - Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Jun 2015 09:36:19 +0200

libreflectasm-java (1.05-2) unstable; urgency=low

  * Upload to unstable
  * d/control: Use canonical URL for Vcs-* fields.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 07 May 2013 20:37:14 +0200

libreflectasm-java (1.05-1) experimental; urgency=low

  * Initial release. (Closes: #700264)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 09 Feb 2013 14:00:11 +0100
