=== debian/control ===
Source: libreflectasm-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, javahelper (>= 0.43), libasm4-java, maven-repo-helper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/libreflectasm-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libreflectasm-java.git
Homepage: https://github.com/EsotericSoftware/reflectasm

Package: libreflectasm-java
Architecture: all
Depends: ${misc:Depends}, libasm4-java
Description: library that provides reflection by using code generation
 ReflectASM is a very small Java library that provides high performance
 reflection by using code generation. An access class is generated
 to set/get fields, call methods, or create a new instance.
 .
 The access class uses bytecode rather than Java's reflection,
 so it is much faster. It can also access primitive fields via
 bytecode to avoid boxing.

Package: libreflectasm-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: library that provides reflection by using code generation - doc
 ReflectASM is a very small Java library that provides high performance
 reflection by using code generation. An access class is generated
 to set/get fields, call methods, or create a new instance.
 .
 The access class uses bytecode rather than Java's reflection,
 so it is much faster. It can also access primitive fields via
 bytecode to avoid boxing.
 .
 This package contains the Javadoc API
