=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/asm4.jar

%:
	dh $@ --with javahelper,maven-repo-helper


get-orig-source:
	uscan --force-download
