=== debian/control ===
--- 
+++ 
@@ -2,16 +2,30 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, javahelper (>= 0.43), libasm4-java, maven-repo-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libreflectasm-java.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libreflectasm-java.git
+Uploaders: Pierre Gruet <pgt@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               default-jdk-headless,
+               javahelper (>= 0.43),
+               maven-debian-helper,
+               libmaven-assembly-plugin-java,
+               libmaven-bundle-plugin-java,
+               libmaven-javadoc-plugin-java,
+               libasm-java,
+               libasm-java-doc,
+               junit4 <!nocheck>
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/java-team/libreflectasm-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libreflectasm-java
 Homepage: https://github.com/EsotericSoftware/reflectasm
+Rules-Requires-Root: no
 
 Package: libreflectasm-java
 Architecture: all
-Depends: ${misc:Depends}, libasm4-java
+Depends: ${java:Depends},
+         ${maven:Depends},
+         ${misc:Depends}
+Recommends: libreflectasm-java-doc (= ${binary:Version}),
+            ${maven:OptionalDepends}
 Description: library that provides reflection by using code generation
  ReflectASM is a very small Java library that provides high performance
  reflection by using code generation. An access class is generated
@@ -24,8 +38,10 @@
 Package: libreflectasm-java-doc
 Architecture: all
 Section: doc
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Recommends: ${java:Recommends}
+Multi-Arch: foreign
 Description: library that provides reflection by using code generation - doc
  ReflectASM is a very small Java library that provides high performance
  reflection by using code generation. An access class is generated
