=== debian/watch ===
version=4
opts="repack,repacksuffix=+dfsg,compression=xz,dversionmangle=s/\+dfsg//" \
 https://github.com/EsotericSoftware/reflectasm/tags (?:.*/)?(?:reflectasm-)?([\d\.]+).tar.gz
